@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Light.eot');
  src: url('../fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Light.woff2') format('woff2'), url('../fonts/Poppins-Light.woff') format('woff'), url('../fonts/Poppins-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Regular.eot');
  src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Regular.woff2') format('woff2'), url('../fonts/Poppins-Regular.woff') format('woff'), url('../fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Medium.eot');
  src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Medium.woff2') format('woff2'), url('../fonts/Poppins-Medium.woff') format('woff'), url('../fonts/Poppins-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-SemiBold.eot');
  src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-SemiBold.woff2') format('woff2'), url('../fonts/Poppins-SemiBold.woff') format('woff'), url('../fonts/Poppins-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Bold.eot');
  src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff'), url('../fonts/Poppins-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-SemiBold.eot');
  src: url('../fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Montserrat-SemiBold.woff2') format('woff2'), url('../fonts/Montserrat-SemiBold.woff') format('woff'), url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-display: swap;
}
body {
  font-family: 'Poppins';
  font-weight: 400;
  font-size: 18px;
  --color: #f7b32c;
  margin: 0 auto;
}
.container {
  width: 1500px;
}
.bigtt-zt {
  font-family: 'Poppins';
  font-weight: 500;
}
.fa-Montserrat-SemiBold {
  font-family: 'Montserrat';
  font-weight: 600;
}
#new-header {
  width: 100%;
  background-color: #fff;
  display: block!important;
}
#new-header .nav {
  height: auto;
}
#new-header .nav .right .info {
  color: rgba(0, 0, 0, 0.7);
}
#new-banner .banner-img .txt-content {
  min-height: 51.5vw;
}
#new-banner .banner-img .txt-content .text li {
  padding: 10px 0;
}
#new-banner .banner-img .txt-content .text li img {
  transform: translateY(4px);
}
.btn-go:focus {
  background-color: var(--color);
}
.btn-go {
  width: auto;
  min-width: 160px;
  height: 44px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color);
  border: 1px solid transparent;
  color: #fff;
  transition: all 0.5s;
}
.btn-go:hover {
  background-color: #fff;
  color: var(--color);
  border-color: var(--color);
}
.color-4f {
  color: #4f4f4f;
}
.main {
  overflow: hidden;
}
.main .new-init-1 {
  background-repeat: no-repeat;
  background-position: bottom -42% left;
}
.main .new-init-1 .partner-list ul {
  margin: 0 -8px;
}
.main .new-init-1 .partner-list ul li {
  padding: 0 8px;
}
.main .new-init-1 .partner-list ul li .box {
  background-color: #fff;
  border: 1px solid rgba(160, 160, 160, 0.2);
}
.main .new-init-2 .right .txt .num {
  width: 60px;
  display: flex;
  justify-content: center;
}
.main .new-init-3 {
  border-top: solid 1px #eeeeee;
  border-bottom: solid 1px #eeeeee;
}
.main .new-init-4 {
  position: relative;
}
.main .new-init-4 .bg {
  position: absolute;
  top: -28%;
  right: 0;
}



.main .new-init-4 .pro-list ul li .box {
  background-color: #f4f4f4;
  padding: 45px 35px 0;
}
.main .new-init-4 .pro-list ul li .box .txtbox .desc {
  color: #6e6e6e;
}
.main .new-init-4 .pro-list ul li .box .imgbox {
  position: relative;
}
.main .new-init-4 .pro-list ul li .box .imgbox .btn-more {
  width: 78px;
  height: 78px;
  border-radius: 50%;
  background-color: var(--color);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  color: #fff;
  opacity: 0;
  transition: all 0.5s;
  border: 1px solid transparent;
}
.main .new-init-4 .pro-list ul li .box .imgbox .btn-more:hover {
  background-color: #fff;
  color: var(--color);
  border-color: var(--color);
}
.main .new-init-4 .pro-list ul li .box .imgbox:hover .btn-more {
  opacity: 1;
}
.main .new-init-4 .pro-list .swiper-pagination {
  position: static;
}
.main .new-init-4 .pro-list .swiper-pagination .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  background-color: rgba(187, 190, 188, 0.5);
  opacity: 1;
  margin: 0 12px;
}
.main .new-init-4 .pro-list .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--color);
}
.main .new-init-5 .left img {
  border-radius: 0 40px 0 40px;
}
.main .new-init-6 .datashow ul {
  margin: 0 -45px;
}
.main .new-init-6 .datashow ul li {
  width: 25%;
  padding: 0 45px;
}
.main .new-init-6 .datashow ul li .content {
  background-color: #fff;
  transition: all 0.5s;
  width: 100%;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  box-shadow: 0px 13px 40px 0px rgba(25, 25, 25, 0.13);
}
.main .new-init-6 .datashow ul li .content i {
  position: relative;
  z-index: 0;
}
.main .new-init-6 .datashow ul li .content i span {
  position: absolute;
  border-radius: 50%;
  background-color: var(--color);
  z-index: -1;
}
.main .new-init-6 .datashow ul li .content i span.tys01 {
  width: 20px;
  height: 20px;
  top: 0;
  left: -20px;
}
.main .new-init-6 .datashow ul li .content i span.tys02 {
  width: 35px;
  height: 35px;
  bottom: -22px;
  right: -22px;
}
.main .new-init-6 .datashow ul li .content i img {
  transition: all 0.5s;
}
.main .new-init-6 .datashow ul li .content:hover {
  background-color: var(--color);
  color: #fff;
}
.main .new-init-6 .datashow ul li .content:hover i img {
  filter: brightness(0) invert(1);
}
.main .new-init-7 .mk-list {
  background-color: #fff;
  padding: 30px 70px;
}
.main .new-init-7 .mk-list ul {
  margin: 0 -40px;
}
.main .new-init-7 .mk-list ul li {
  margin: 16px 0;
  color: black;
  transition: 0.5s;
  padding: 20px 40px 40px;
  border-right: 2px solid rgba(73, 71, 71, 0.29);
}
.main .new-init-7 .mk-list ul li:nth-child(3n) {
  border-right: 0;
}
.main .new-init-7 .mk-list ul li .box .text {
  height: calc(28px * 4);
  overflow-y: auto;
}
.main .new-init-8 {
  background-color: #f4f4f4;
}
.main .new-init-8 .slick-list {
  overflow: unset;
}
.main .new-init-9 .cont .content form .list {
  color: rgba(0, 0, 0, 0.51);
}
.main .new-init-9 .container .cont .content form .list input {
  width: 100%;
  background-color: #fff;
  border: none;
  padding: 13px 24px;
  border: solid 1px #e5e5e5;
}
.main .new-init-9 .container .cont .content form .list input::placeholder {
  color: rgba(0, 0, 0, 0.4);
}
#footer {
  background-color: #111111;
}
#footer .footer-center .footer-t .footer-t-gird {
  width: 100%;
}
#footer .footer-center .footer-t .footer-t-gird .t-list {
  max-width: 120px;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.logo #ewm {
  width: 186px;
  height: 186px;
  background: #fff;
  border: 10px solid #fff;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.link li {
  transition: all 0.5s;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.link.quick {
  width: 230px;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.link.quick ul {
  max-width: 50%;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.link li:hover {
  color: var(--color);
}
#footer .footer-center .footer-t .footer-t-gird .t-list.contact {
  max-width: 265px;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.contact ul li {
  position: relative;
  padding-left: 40px;
  line-height: 2;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.contact ul li i {
  position: absolute;
  left: 0;
  top: 8px;
  width: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.inquire {
  max-width: 405px;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.inquire .form form input {
  background-color: transparent;
  border: 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.21);
  width: 100%;
  padding: 5px 0;
  margin-top: 25px;
  color: #fff;
}
#footer .footer-center .footer-t .footer-t-gird .t-list.inquire .form form input::placeholder {
  color: #fff;
  font-weight: 400;
}
#footer .footer-center .footer-b {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}
#footer .footer-center .footer-b .con {
  color: #bbbbbb;
  padding: 22px 0;
}
#footer .footer-center .footer-b .con p {
  margin: 0 10px;
}
#footer .footer-center .footer-b .con .svg {
  transform: translateY(2px);
}
#footer .footer-center .footer-b .con svg {
  width: auto;
  max-height: 32px;
  transition: all 0.5s;
  fill: #bbbbbb;
}
@media screen and (max-width: 1450px) {
  body {
    font-size: 16px;
  }
  .btn-go {
    zoom: 0.9;
  }
  .pt-btn {
    zoom: 0.9;
  }
  .main .new-init-6 .datashow ul {
    margin: 0 -12px;
  }
  .main .new-init-6 .datashow ul li {
    padding: 0 12px;
  }
}
@media screen and (max-width: 1250px) {
  #new-banner .banner-img .txt-content .text li img {
    zoom: 0.8;
  }

  .main .new-init-7 .mk-list {
    padding: 30px 40px;
  }
  .main .new-init-7 .mk-list ul {
    margin: -20px;
  }
  .main .new-init-7 .mk-list ul li {
    padding: 20px;
  }
}
@media screen and (max-width: 1000px) {
  .tt br {
    display: none;
  }
  .main .new-init-6 .datashow ul {
    margin: -15px;
  }
  .main .new-init-6 .datashow ul li {
    width: 50%;
    padding: 15px;
  }
  .main .new-init-7 .mk-list ul li:nth-child(3n) {
    border-right: 2px solid rgba(73, 71, 71, 0.29);
  }
  .main .new-init-7 .mk-list ul li:nth-child(2n) {
    border-right: 0;
  }
}
@media screen and (max-width: 700px) {
    
  .main .new-init-7 .mk-list {
    padding: 25px;
  }
  .main .new-init-7 .mk-list ul {
    margin: 0;
  }
  .main .new-init-7 .mk-list ul li {
    border-right: 0 !important;
    padding: 0;
  }
  .main .new-init-7 .mk-list ul li .box .text {
    height: auto;
  }

}
@media screen and (max-width: 500px) {
  .main .new-init-6 .datashow ul {
    margin: -6px;
  }
  .main .new-init-6 .datashow ul li{
    padding: 6px;
  }
  .main .new-init-6 .datashow ul li h4{
    position: relative;
    z-index: 2;
  }
  .main .new-init-6 .datashow ul li .content {
    zoom: 0.8;
  }
}
#sidebar{
  bottom: 20%;
}